[Version]
Name=ФСНБ-2022 с доп. и изм. 14 (приказ Минстроя России № 299/пр) без ж/д перевозок
Number=14.0
Date=26.05.2025 16:00:00
BaseCostDate=01.01.2022
ConfirmDate=19.05.2025
ConfirmDocument_1=Приказ Минстроя России № 299/пр от 19.05.2025
ProgramVer=1.3.221230
Developer=ООО "ИНАС+"
SNBType=ГСН
RegisterInclusionDate=21.05.2025
RegisterInclusionNumber=533
TypeNB=G
SubTypeNB=1
BaseCostResOnly=1
KodAlter=1
CategoryNB=1
RegionCode=00
RegionName=ФСНБ-2022
CodingType=ФСНБ-2022
H00File=h00_nov.dbf

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Учет оплаты труда машинистов (C4) в стоимости маш.-часа (C3)
;     =0 - ЭМ с учетом ОТм 
;     =1 - ЭМ без учета ОТм
C4IsNotIncludedInC3=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=1
;
; Кодировка для перевозок (Т)
;     =0 - классическая кодировка (ФССЦпг: Т01-01-01-001, Т03-01-01-001, Т03-21-04-202, Т05-01-03-00050, Т05-01-70-05100)
;     =1 - кодировка ФСНБ-2022 (XX-XX-X-XX-XXXX, например, Т01-20-2-01-0100)
KodPerevozki2022=1
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы, используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы, используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=3441
IdDealer=1
TypeBase=8
IdGroup=10006
KeyType=StealthII
Crypting=1
MasterSUM=Br4myamxPzmxYZ43btrosHcaO1kFbYW3RP377YczbXc=*A5xhXufWtjr0P7ODM8IiQFkrF8teM8Luw2fLu+u0sJW=*BpcDJ4smJV9dMTsYtGf67dWf5KRnR4DjkORDu6r904r=*Akdv34+TJiZOFu77O1maMi76OjK1qVZBpAGqT8TYQoz=*CIjOk09U1G1YXkRcJVcpfkpzOjqYQ9aOtF/XhbZBqFZ=*OjzCxHCtvPhO7DH9t+M4mR4mPo2pJDGpCJ+Qad9NZt==*BW2qqpe5OxPyu2yGxWpSJr+Uenp7l8vzKWC7oqKmfa==*f4TdPIgKStmlNxRmbWatT1jqKkWm4rM5uC59xbMNtb==*BUnqaIzwEXGOddCGMZHkU40uJ4qyBSb2DfWYCK91HvV=*
